div#navigation ul {
  margin: 0;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
}
div#navigation li {
  	list-style: none;
  	margin: 0;
  	padding-left: 20px;
    padding-top:0.5em;
    padding-bottom: 0.4em;
    height: 17px;

}

div#navigation a:link, div#navigation a:visited {
  	color: #024223;
  	font-size: 15px;
  	font-weight: bold;
  	font-family: Arial, Helvetica, sans-serif;
  	text-decoration: none;
 	display: block;
}

div#navigation a:hover {
  	color: #c50432;
  	font-size: 15px;
  	font-weight: bold;
  	font-family: Arial, Helvetica, sans-serif;
  	text-decoration: none;
 	display: block;	
}